
RADIUS Authentication - Bug #397

Validators String Replacement Incorrect

08/22/2012 07:17 PM - Luke Murphey

Status: Closed Start date: 08/22/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.1   

Description

The field validators don't include the correct arguments. Two arguments are included in the string replacement yet only one is

included:

admin.ArgValidationException("The value for the '%s' parameter cannot be empty" % ( str(value), na

me))

 

See http://lukemurphey.net/projects/splunk-radius-auth/repository/entry/trunk/src/bin/radius_auth_rest_handler.py

Associated revisions

Revision 56 - 08/28/2012 03:43 AM - Luke Murphey

Fixed issue where error message regarding incorrect argument value was not substituted correctly(closes #397).

Revision 49 - 08/28/2012 03:43 AM - Luke Murphey

Fixed issue where error message regarding incorrect argument value was not substituted correctly(closes #397).

History

#1 - 08/28/2012 03:43 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r56.

Powered by TCPDF (www.tcpdf.org)

04/29/2024 1/1

http://lukemurphey.net/projects/splunk-radius-auth/repository/entry/trunk/src/bin/radius_auth_rest_handler.py
https://lukemurphey.net/projects/splunk-radius-auth/repository/revisions/56
http://www.tcpdf.org

